@charset "utf-8";

.brdl {
border-left: 1px dotted #ccc !important;
}

.mt0 {
margin-top: 0px !important;
}

.ml10 {
margin-left: 10px !important;
}

.border-none {
border: none !important;
}

.clear {
clear: both;
}

.grntxtbox111 {
padding: 10px;
color: #333;
border: 1px solid #DBDBDB;
font-size:13px;
}

.redtxtbox11 {
padding: 1px 10px;
color: #cc0000;
border: 1px solid #cc0000;
margin: 4px 0;
display: inline-block;
}

.kijyuntable11 .kijyuntable1grn {
background: #f0fbf8 !important;
}
.kijyuntable11 .kijyuntable11grn {
background: #D9F8F0 !important;
}

.floormap {
float: left;
}
.floorp {
width: 240px;
float: right;
}

#main .viewp {
clear: both;
margin: 10px 0 14px;
padding-bottom: 30px;
border-bottom: 1px solid #ccc;
display: inline-block;
width: 100%;
}
#main .viewp img {
vertical-align: middle;
margin-right: 4px;
}

.floortable1 {
}
.floortable1 tr {
}
.floortable1 tr td {
width: 33%;
padding: 6px 0;
}
.floortable1 tr td img {
margin-right: 4px;
vertical-align: middle;
}
.floortable2 {
border: solid 1px #EB6E19;
margin-top: 10px;
}
.floortable2 tr {
}
.floortable2 tr td {
width: 25%;
padding: 6px;
}
.floortable2 tr td img {
margin-right: 4px;
}


.inner-link {
display: table;
}
.inner-link li {
display: inline-block;
}
.inner-link li a {
display: block;
background: url(images/arrow1.png) no-repeat left center;
padding: 10px 10px 10px 20px;
color: #333;
background-size:16px;
}

.inner-link2 {
display: table;
}
.inner-link2 li {
display: block;
}
.inner-link2 li a {
display: block;
background: url(images/arrow1.png) no-repeat left center;
padding: 10px 10px 10px 20px;
color: #333;
background-size:16px;
}

.inner-link3 {
display: table;
width:100%;
}
.inner-link3 li {
display: inline-block;
width: 33%;
}
.inner-link3 li a {
display: block;
background: url(images/arrow1.png) no-repeat left center;
padding: 10px 10px 10px 20px;
color: #333;
background-size:16px;
}


.inner-link_org a {
display: block;
background: url(images/arrow_org.png) no-repeat left center !important;
padding: 10px 10px 10px 20px;
color: #333;
background-size:16px !important;
}
.floortable3 tr td {
padding: 10px 0;
border-bottom: 1px solid #ccc;
}
.floortable3 tr th {
padding: 10px 0;
}

.floortable4 {
margin:0 1%;
}
.floortable4 tr {
border-bottom: 1px solid #efefef;
}

.floortable4 tr td {
padding: 10px 1%;
}
.floortable4 tr th {
padding: 10px 1%;
}

.shopList {}
.shopList dl {}
.shopList dl dt {}
.shopList dl dd {}

.col2 .dlLink {
width: 100%;
margin: 20px 0;
padding: 10px 0;
}
.col4 td {
width: 25%;
}
.colfood td {
padding:1%;
width: 23%;
display: inline-block;
}


/*--------AdobeReaderIcon-------*/
.adobe {
margin: 6px 12px 6px 6px;
display: inline-block;
float: left;
}
.docwrap {}
.docwrap dl {
margin-bottom: 3px;
}
.docwrap dt {
display: inline-block;
color: #1b9476;
}
.docwrap dd {
display: inline;
}
.int-list-ttl {
width: 95%;
border-collapse: collapse;
text-align: center;
margin: 0 auto;
}
.int-list-ttl p {
text-align: left;
margin-top: 30px!important;
margin-bottom: 0px!important;
}
.int-nlist {
margin-bottom:20px;
}
.int-nlist li {
padding:5px 0;
}
.int-nlist a {}
.int-nlist a span {
color: #000;
margin: 0 2px 0 6px;
font-weight: normal;
}
.int-nlist img {
margin-top: 20px;
}
.kijyuntable11 {
border-collapse: collapse;
text-align: center;
margin: 0 auto;
}
.kijyuntable11 th {
padding: 6px;
color: #333;
text-align: center !important;
width: 26%;
border: 1px solid #b9b9b9;
}
.kijyuntable11 td {
padding: 6px;
background-color: #fff;
border: 1px solid #b9b9b9;
text-align: left;
}
.kijyuntable11 td img {
vertical-align: middle;
}
.kijyuntable11 td strong {
color: #1b9476;
}


/*------------目立たせたいページ内リンク-----------*/
.inner-link .p-link a {
    display: block;
    background: url(images/or-arrow1.png) no-repeat left center;
    padding: 10px 10px 10px 20px;
    color: #8B6938;
}

